Subject: [[email-masked]: Stupid]

From: Robin Lee Powell <[email-masked]>
Date: Fri, 14 Jun 2002 12:44:03 -0700

An actual e-mail to [email-masked], and my response.

-Robin

----- Forwarded message from [email-masked] -----

Subject: Stupid
From: [email-masked]
To: [email-masked]
Delivery-date: Fri, 14 Jun 2002 12:31:10 -0700

This language is uterly stupid. What is the point? Why crowd society with a new language which has absolutley no value. This is a waste of a perfectly good domain name. It is as bad as those Treky's speaking Klingon!

----- End forwarded message -----
----- Forwarded message from rlpowell -----

Subject: Re: Stupid
To: [email-masked]
Cc: [email-masked]

On Fri, Jun 14, 2002 at 01:30:26PM -0600, [email-masked] wrote:
> This language is uterly stupid. 

Thanks for sharing. I suppose that you consider spending your time
sending unsolicited flame mail to be 'uterly' intelligent?

> What is the point? 

Exploration of the possibilities of the human mind.

What is the point of your mail?

> Why crowd society with a new language which has absolutley no value.

As opposed to crowding society with vehemence and anger directed at
people who are 'absolutley' doing you no harm? Gee, let me think.

> This is a waste of a perfectly good domain name. 

And what would the domain name *mean* if the language didn't exist?

> It is as bad as those Treky's speaking Klingon!

Yeah, look at all the damage they are doing to right-thinking citizens!
Why, I heard one actually spoke Klingon at a *gasp* science fiction
convention!

Please don't waste my time again.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/

----- End forwarded message -----